{
  "easycom": {
    "^u-(.*)": "uview-ui/components/u-$1/u-$1.vue"
  },
  "__pages_comment": "pages数组中第一项表示应用启动页，参考：https://uniapp.dcloud.io/collocation/pages",
  "pages": [
    {
      "path": "pages/login/login/index",
      "style": {
        "navigationBarTitleText": "登录",
        "navigationStyle": "custom",
        "navigationBarTextStyle": "white"
      }
    },
    {
      "path": "pages/shouye/index",
      "style": {
        "navigationBarTitleText": "首页",
        "navigationStyle": "custom",
        "navigationBarTextStyle": "white"
      }
    },
    {
      "path": "pages/shouye/me",
      "style": {
        "navigationBarTitleText": "我的",
        "navigationStyle": "custom",
        "navigationBarTextStyle": "white"
      }
    },
    {
      "path": "pages/wms/index",
      "style": {
        "navigationBarTitleText": "wms菜单",
        "navigationStyle": "custom",
        "navigationBarTextStyle": "white"
      }
    },
    {
      "path": "pages/mes/index",
      "style": {
        "navigationBarTitleText": "mes菜单",
        "navigationStyle": "custom",
        "navigationBarTextStyle": "white"
      }
    },
    {
      "path": "pages/equipment/index",
      "style": {
        "navigationBarTitleText": "设备管理",
        "navigationStyle": "custom",
        "navigationBarTextStyle": "white"
      }
    },
    {
      "path": "pages/equipment/equipmentlist",
      "style": {
        "navigationBarTitleText": "设备列表",
        "navigationStyle": "custom",
        "navigationBarTextStyle": "white"
      }
    },
    {
      "path": "pages/equipment/Inspection/index",
      "style": {
        "navigationBarTitleText": "巡检",
        "navigationStyle": "custom",
        "navigationBarTextStyle": "white"
      }
    },
    {
      "path": "pages/equipment/Inspection/details",
      "style": {
        "navigationBarTitleText": "巡检详情",
        "navigationStyle": "custom",
        "navigationBarTextStyle": "white"
      }
    },
    {
      "path": "pages/equipment/Inspection/detailsview",
      "style": {
        "navigationBarTitleText": "巡检查看",
        "navigationStyle": "custom",
        "navigationBarTextStyle": "white"
      }
    },
    {
      "path": "pages/equipment/Spotcheck/index",
      "style": {
        "navigationBarTitleText": "点检",
        "navigationStyle": "custom",
        "navigationBarTextStyle": "white"
      }
    },
    {
      "path": "pages/equipment/Spotcheck/details",
      "style": {
        "navigationBarTitleText": "点检详情",
        "navigationStyle": "custom",
        "navigationBarTextStyle": "white"
      }
    },
    {
      "path": "pages/equipment/Spotcheck/detailsview",
      "style": {
        "navigationBarTitleText": "点检查看",
        "navigationStyle": "custom",
        "navigationBarTextStyle": "white"
      }
    },
    {
      "path": "pages/equipment/Upkeep/index",
      "style": {
        "navigationBarTitleText": "保养",
        "navigationStyle": "custom",
        "navigationBarTextStyle": "white"
      }
    },
    {
      "path": "pages/equipment/Upkeep/details",
      "style": {
        "navigationBarTitleText": "保养详情",
        "navigationStyle": "custom",
        "navigationBarTextStyle": "white"
      }
    },
    {
      "path": "pages/equipment/Upkeep/repairing",
      "style": {
        "navigationBarTitleText": "保养中",
        "navigationStyle": "custom",
        "navigationBarTextStyle": "white"
      }
    },
    {
      "path": "pages/equipment/Upkeep/repairingview",
      "style": {
        "navigationBarTitleText": "保养查看",
        "navigationStyle": "custom",
        "navigationBarTextStyle": "white"
      }
    },
    {
      "path": "pages/equipment/Upkeep/Sparepartlist",
      "style": {
        "navigationBarTitleText": "保养申领",
        "navigationStyle": "custom",
        "navigationBarTextStyle": "white"
      }
    },
    {
      "path": "pages/equipment/Repair/index",
      "style": {
        "navigationBarTitleText": "维修",
        "navigationStyle": "custom",
        "navigationBarTextStyle": "white"
      }
    },
    {
      "path": "pages/equipment/Repair/details",
      "style": {
        "navigationBarTitleText": "维修详情",
        "navigationStyle": "custom",
        "navigationBarTextStyle": "white"
      }
    },
    {
      "path": "pages/equipment/Repair/repairing",
      "style": {
        "navigationBarTitleText": "维修中",
        "navigationStyle": "custom",
        "navigationBarTextStyle": "white"
      }
    },
    {
      "path": "pages/equipment/Repair/repairingview",
      "style": {
        "navigationBarTitleText": "维修查看",
        "navigationStyle": "custom",
        "navigationBarTextStyle": "white"
      }
    },
    {
      "path": "pages/equipment/Repair/Sparepartlist",
      "style": {
        "navigationBarTitleText": "备件申领",
        "navigationStyle": "custom",
        "navigationBarTextStyle": "white"
      }
    },
    {
      "path": "pages/equipment/Repairbx/index",
      "style": {
        "navigationBarTitleText": "报修",
        "navigationStyle": "custom",
        "navigationBarTextStyle": "white"
      }
    },
    {
      "path": "pages/equipment/SparepartsInto/index",
      "style": {
        "navigationBarTitleText": "备品备件入库",
        "navigationStyle": "custom",
        "navigationBarTextStyle": "white"
      }
    },
    {
      "path": "pages/equipment/SparepartsIntoOut/index",
      "style": {
        "navigationBarTitleText": "备品备件出库",
        "navigationStyle": "custom",
        "navigationBarTextStyle": "white"
      }
    },
    {
      "path": "pages/quality/index",
      "style": {
        "navigationBarTitleText": "质量管理",
        "navigationStyle": "custom",
        "navigationBarTextStyle": "white"
      }
    },
    {
      "path": "pages/quality/Belowstandard/index",
      "style": {
        "navigationBarTitleText": "不合格处置",
        "navigationStyle": "custom",
        "navigationBarTextStyle": "white"
      }
    },
    {
      "path": "pages/quality/Inspectionitem/index",
      "style": {
        "navigationBarTitleText": "检验项目",
        "navigationStyle": "custom",
        "navigationBarTextStyle": "white"
      }
    },
    {
      "path": "pages/quality/Inspectionrule/index",
      "style": {
        "navigationBarTitleText": "检验规则",
        "navigationStyle": "custom",
        "navigationBarTextStyle": "white"
      }
    },
    {
      "path": "pages/quality/Inspectionunit/index",
      "style": {
        "navigationBarTitleText": "检验单位",
        "navigationStyle": "custom",
        "navigationBarTextStyle": "white"
      }
    },
    {
      "path": "pages/quality/Materialinspection/index",
      "style": {
        "navigationBarTitleText": "质量检验",
        "navigationStyle": "custom",
        "navigationBarTextStyle": "white"
      }
    },
    {
      "path": "pages/quality/Materialinspection/web",
      "style": {
        "navigationBarTitleText": "扫描内容",
        "navigationStyle": "custom",
        "navigationBarTextStyle": "white"
      }
    },
    {
      "path": "pages/quality/Materialinspection/index",
      "style": {
        "navigationBarTitleText": "质量检验",
        "navigationStyle": "custom",
        "navigationBarTextStyle": "white"
      }
    },
    {
      "path": "pages/quality/Records/index",
      "style": {
        "navigationBarTitleText": "历史记录",
        "navigationStyle": "custom",
        "navigationBarTextStyle": "white"
      }
    },
    {
      "path": "pages/index/index",
      "style": {
        "navigationBarTitleText": "首页"
      }
    },
    {
      "path": "pages/demo/index",
      "style": {
        "navigationBarTitleText": "演示"
      }
    },
    {
      "path": "pages/mes/ProductionQtyInsp/index",
      "style": {
        "navigationBarTitleText": "生产质检",
        "navigationStyle": "custom",
        "navigationBarTextStyle": "white"
      }
    },
    {
      "path": "pages/mes/ProductionQtyInsp/listdata",
      "style": {
        "navigationBarTitleText": "生产质检",
        "navigationStyle": "custom",
        "navigationBarTextStyle": "white"
      }
    },
    {
      "path": "pages/mes/ProductionQtyInsp/detail",
      "style": {
        "navigationBarTitleText": "生产质检详细",
        "navigationStyle": "custom",
        "navigationBarTextStyle": "white"
      }
    },
    {
      "path": "pages/wms/Raw/ReceiveSRM/index",
      "style": {
        "navigationBarTitleText": "采购收货SRM",
        "navigationStyle": "custom",
        "navigationBarTextStyle": "white"
      }
    },
    {
      "path": "pages/wms/Raw/ReceiveSRM/detail",
      "style": {
        "navigationBarTitleText": "采购收货SRM详细",
        "navigationStyle": "custom",
        "navigationBarTextStyle": "white"
      }
    },
    {
      "path": "pages/wms/Raw/ReceivePO/index",
      "style": {
        "navigationBarTitleText": "采购收货PO",
        "navigationStyle": "custom",
        "navigationBarTextStyle": "white"
      }
    },
    {
      "path": "pages/wms/Raw/ReceivePO/detail",
      "style": {
        "navigationBarTitleText": "采购收货PO详细",
        "navigationStyle": "custom",
        "navigationBarTextStyle": "white"
      }
    },
    {
      "path": "pages/wms/Raw/PurchaseWHSRM/index",
      "style": {
        "navigationBarTitleText": "采购入库SRM",
        "navigationStyle": "custom",
        "navigationBarTextStyle": "white"
      }
    },
    {
      "path": "pages/wms/Raw/PurchaseWHSRM/detail",
      "style": {
        "navigationBarTitleText": "采购入库SRM详细",
        "navigationStyle": "custom",
        "navigationBarTextStyle": "white"
      }
    },
    {
      "path": "pages/wms/Raw/PurchaseWHPO/index",
      "style": {
        "navigationBarTitleText": "采购入库PO",
        "navigationStyle": "custom",
        "navigationBarTextStyle": "white"
      }
    },
    {
      "path": "pages/wms/Raw/PurchaseWHPO/detail",
      "style": {
        "navigationBarTitleText": "采购入库PO详细",
        "navigationStyle": "custom",
        "navigationBarTextStyle": "white"
      }
    },
    {
      "path": "pages/wms/Raw/Requisition/index",
      "style": {
        "navigationBarTitleText": "生产领料",
        "navigationStyle": "custom",
        "navigationBarTextStyle": "white"
      }
    },
    {
      "path": "pages/wms/product/SaleOutWH/index",
      "style": {
        "navigationBarTitleText": "成品销售出库",
        "navigationStyle": "custom",
        "navigationBarTextStyle": "white"
      }
    },
    {
      "path": "pages/wms/product/OfflineStorage/index",
      "style": {
        "navigationBarTitleText": "成品下线入库",
        "navigationStyle": "custom",
        "navigationBarTextStyle": "white"
      }
    },
    {
      "path": "pages/wms/product/OfflineStorage/detail",
      "style": {
        "navigationBarTitleText": "下线入库托盘箱码关系",
        "navigationStyle": "custom",
        "navigationBarTextStyle": "white"
      }
    },
    {
      "path": "pages/mes/PalletChange/index",
      "style": {
        "navigationBarTitleText": "下机台设置",
        "navigationStyle": "custom",
        "navigationBarTextStyle": "white"
      }
    },
    {
      "path": "pages/mes/ChangePalletNew/index",
      "style": {
        "navigationBarTitleText": "托盘变更",
        "navigationStyle": "custom",
        "navigationBarTextStyle": "white"
      }
    },
    {
      "path": "pages/mes/Pallethandling/index",
      "style": {
        "navigationBarTitleText": "异常托盘处理",
        "navigationStyle": "custom",
        "navigationBarTextStyle": "white"
      }
    },
    {
      "path": "pages/wms/Raw/ProductionREQ/index",
      "style": {
        "navigationBarTitleText": "生产领料",
        "navigationStyle": "custom",
        "navigationBarTextStyle": "white"
      }
    },
    {
      "path": "pages/wms/Raw/TrayStatusUpdate/index",
      "style": {
        "navigationBarTitleText": "托盘状态更新",
        "navigationStyle": "custom",
        "navigationBarTextStyle": "white"
      }
    },
    {
      "path": "pages/wms/Raw/SpecifyPalletOut/index",
      "style": {
        "navigationBarTitleText": "包材指定托盘出库",
        "navigationStyle": "custom",
        "navigationBarTextStyle": "white"
      }
    },
    {
      "path": "pages/wms/Raw/MatReturnWH/index",
      "style": {
        "navigationBarTitleText": "包材半托返库",
        "navigationStyle": "custom",
        "navigationBarTextStyle": "white"
      }
    },
    {
      "path": "pages/wms/WhiteManagement/WhiteInstorage/index",
      "style": {
        "navigationBarTitleText": "白胚入库",
        "navigationStyle": "custom",
        "navigationBarTextStyle": "white"
      }
    },
    {
      "path": "pages/wms/WhiteManagement/WhiteOutstorage/index",
      "style": {
        "navigationBarTitleText": "白胚出库",
        "navigationStyle": "custom",
        "navigationBarTextStyle": "white"
      }
    },
    {
      "path": "pages/wms/WhiteManagement/WhiteReturn/index",
      "style": {
        "navigationBarTitleText": "白胚退货入库",
        "navigationStyle": "custom",
        "navigationBarTextStyle": "white"
      }
    },
    {
      "path": "pages/wms/WhiteManagement/TransferInlibrary/index",
      "style": {
        "navigationBarTitleText": "库内转存",
        "navigationStyle": "custom",
        "navigationBarTextStyle": "white"
      }
    },
    {
      "path": "pages/wms/product/SalesReturn/index",
      "style": {
        "navigationBarTitleText": "成品销售退货",
        "navigationStyle": "custom",
        "navigationBarTextStyle": "white"
      }
    },
    {
      "path": "pages/wms/product/SalesReturn/detail",
      "style": {
        "navigationBarTitleText": "成品销售退货托盘箱码关系",
        "navigationStyle": "custom",
        "navigationBarTextStyle": "white"
      }
    },
    {
      "path": "pages/wms/product/TransferWarehouse/index",
      "style": {
        "navigationBarTitleText": "成品调拨出库",
        "navigationStyle": "custom",
        "navigationBarTextStyle": "white"
      }
    },
    {
      "path": "pages/wms/FGmanagement/PalletShift/index",
      "style": {
        "navigationBarTitleText": "成品托盘移位",
        "navigationStyle": "custom",
        "navigationBarTextStyle": "white"
      }
    },
    {
      "path": "pages/wms/FGmanagement/FinishedProCheck/index",
      "style": {
        "navigationBarTitleText": "成品盘点",
        "navigationStyle": "custom",
        "navigationBarTextStyle": "white"
      }
    },
    {
      "path": "pages/wms/product/BatchOfflineStorage/index",
      "style": {
        "navigationBarTitleText": "批量下线入库",
        "navigationStyle": "custom",
        "navigationBarTextStyle": "white"
      }
    },
    {
      "path": "pages/wms/Raw/ArrivalRecord/index",
      "style": {
        "navigationBarTitleText": "到货登记记录",
        "navigationStyle": "custom",
        "navigationBarTextStyle": "white"
      }
    },
    {
      "path": "pages/mes/EmptyEflux/index",
      "style": {
        "navigationBarTitleText": "空筛回流",
        "navigationStyle": "custom",
        "navigationBarTextStyle": "white"
      }
    },
    {
      "path": "pages/wms/product/ProductionRecord/index",
      "style": {
        "navigationBarTitleText": "成品生成记录",
        "navigationStyle": "custom",
        "navigationBarTextStyle": "white"
      }
    },
    {
      "path": "pages/equipment/RepairAudit/index",
      "style": {
        "navigationBarTitleText": "报修审核",
        "navigationStyle": "custom",
        "navigationBarTextStyle": "white"
      }
    },
    {
      "path": "pages/equipment/RepairAudit/Audit",
      "style": {
        "navigationBarTitleText": "报修审核",
        "navigationStyle": "custom",
        "navigationBarTextStyle": "white"
      }
    },
    {
      "path": "pages/equipment/MaintenanceAudit/index",
      "style": {
        "navigationBarTitleText": "维修审核",
        "navigationStyle": "custom",
        "navigationBarTextStyle": "white"
      }
    },
    {
      "path": "pages/equipment/MaintenanceAudit/Audit",
      "style": {
        "navigationBarTitleText": "维修审核",
        "navigationStyle": "custom",
        "navigationBarTextStyle": "white"
      }
    },
    {
      "path": "pages/wms/Raw/ArrivalRegistration/index",
      "style": {
        "navigationBarTitleText": "采购收货(SRM)到货登记",
        "navigationStyle": "custom",
        "navigationBarTextStyle": "white"
      }
    },
    {
      "path": "pages/wms/Raw/ArrivalRegistration/detail",
      "style": {
        "navigationBarTitleText": "到货登记详细",
        "navigationStyle": "custom",
        "navigationBarTextStyle": "white"
      }
    },
    {
      "path": "pages/wms/Raw/ArrivalRegistrationPO/index",
      "style": {
        "navigationBarTitleText": "采购收货(PO)到货登记",
        "navigationStyle": "custom",
        "navigationBarTextStyle": "white"
      }
    },
    {
      "path": "pages/wms/Raw/ReturnMaterials/index",
      "style": {
        "navigationBarTitleText": "退料",
        "navigationStyle": "custom",
        "navigationBarTextStyle": "white"
      }
    },
    {
      "path": "pages/wms/Raw/SpecialDelivery/index",
      "style": {
        "navigationBarTitleText": "特殊出库",
        "navigationStyle": "custom",
        "navigationBarTextStyle": "white"
      }
    },
    {
      "path": "pages/wms/WhiteManagement/WhiteRawInstorage/index",
      "style": {
        "navigationBarTitleText": "白胚原材料入库",
        "navigationStyle": "custom",
        "navigationBarTextStyle": "white"
      }
    },
    {
      "path": "pages/wms/product/SpecialDelivery/index",
      "style": {
        "navigationBarTitleText": "成品特殊出库",
        "navigationStyle": "custom",
        "navigationBarTextStyle": "white"
      }
    },
    {
      "path": "pages/wms/Raw/SapStock/index",
      "style": {
        "navigationBarTitleText": "实时库存",
        "navigationStyle": "custom",
        "navigationBarTextStyle": "white"
      }
    },
    {
      "path": "pages/quality/ProductSample/index",
      "style": {
        "navigationBarTitleText": "成品留样",
        "navigationStyle": "custom",
        "navigationBarTextStyle": "white"
      }
    },
    {
      "path": "pages/quality/SampleCheck/index",
      "style": {
        "navigationBarTitleText": "留样复检",
        "navigationStyle": "custom",
        "navigationBarTextStyle": "white"
      }
    },
    {
      "path": "pages/wms/Raw/TemporarilyCollected/index",
      "style": {
        "navigationBarTitleText": "105过账",
        "navigationStyle": "custom",
        "navigationBarTextStyle": "white"
      }
    },
    {
      "path": "pages/mes/RawMaterialForm/index",
      "style": {
        "navigationBarTitleText": "原料填报",
        "navigationStyle": "custom",
        "navigationBarTextStyle": "white"
      }
    },
    {
      "path": "pages/quality/BpCheck/index",
      "style": {
        "navigationBarTitleText": "白坯检验",
        "navigationStyle": "custom",
        "navigationBarTextStyle": "white"
      }
    },
    {
      "path": "pages/wms/product/StockAreaReporting/index",
      "style": {
        "navigationBarTitleText": "库区填报",
        "navigationStyle": "custom",
        "navigationBarTextStyle": "white"
      }
    },
    {
      "path": "pages/wms/Raw/ProductionREQ2/index",
      "style": {
        "navigationBarTitleText": "领料转储",
        "navigationStyle": "custom",
        "navigationBarTextStyle": "white"
      }
    }



  ],
  "globalStyle": {
    "navigationBarTextStyle": "black",
    "navigationBarTitleText": "uni-app",
    "navigationBarBackgroundColor": "#F8F8F8",
    "backgroundColor": "#F8F8F8"
  }
}